Preview

WEBSCANで検出できる脆弱性

CS-Cart日本語版におけるクロスサイトリクエストフォージェリの脆弱性

危険レベル:
危険スコア: 2.6
2017年04月06日

有限会社フロッグマンオフィスが提供する CS-Cart日本語版は、ショッピングサイト構築システムです。CS-Cart日本語版には、クロスサイトリクエストフォージェリ(CWE-352) の脆弱性が存在します。 この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 三井物産セキュアディレクション 廣田 一貴 氏

想定される影響

当該製品で作成されたウェブサイトにログインした状態のユーザが、細工されたページにアクセスした場合、意図しない商品を購入させられる可能性があります。

対策

[アップデートする] 開発者が提供する情報をもとに、最新版へアップデートしてください。

CVSS による深刻度

攻撃元区分ネットワーク
攻撃条件の複雑さ
攻撃前の認証要否不要
機密性への影響(C)なし
完全性への影響(I)部分的
可用性への影響(A)なし

関連タグ